<?	
	require_once('link.php');
	$bName = $_REQUEST['bName'] ;
	mysql_select_db($database,$connect);
	$query = "SELECT * FROM `Band` WHERE `bName` = '$bName' ;";
	mysql_query('SET NAMES utf8');
	
	$result = mysql_query($query,$connect);
	$row = mysql_fetch_object($result);
	$bName = $row->bName;

	
	if(!($bName)){
		echo "<Script language='javascript'>";
		echo "var r=confirm('沒有這個樂團，是否新增?');";
		echo "if(r==true)";
		echo "location.href='bm_num.htm';";
		echo "if(r==false)";
		echo "location.href='main.htm';";
		echo "</script>";
	}else{
		echo "<Script language='javascript'>";
		echo "location.href='b_show.php?bName=".$bName."';";
		echo "</script>";
	}

?>IC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title></title>
</head>
<body>
</body>
</html>